<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Swarm: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Swarm
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_vars.html','');});
</script>
<div id="doc-content">
<div class="contents">
&#160;<ul>
<li>_alive
: <a class="el" href="class_entity.html#a5f7e1b098fc01a296bc2c3caebffebe8">Entity</a>
</li>
<li>_angle
: <a class="el" href="class_entity.html#ad9c50868dfb646a8c19dea777228f5d5">Entity</a>
</li>
<li>_avoidFriends
: <a class="el" href="class_entity.html#a02cba0c0f559c507ed9d61a7052122e4">Entity</a>
</li>
<li>_blinktime
: <a class="el" href="class_entity.html#aae358f78d5603a227f9e6cbe7422c3b1">Entity</a>
</li>
<li>_careful
: <a class="el" href="class_entity.html#a412bf87d8ee6816a1d6a74e583dee02a">Entity</a>
</li>
<li>_carried
: <a class="el" href="class_entity.html#ae1bfeb5c0b641203a75947f1d0cc200b">Entity</a>
</li>
<li>_carry
: <a class="el" href="class_entity.html#a9769abaaf3ba30560672b1b36d1b5a1a">Entity</a>
</li>
<li>_cemetery
: <a class="el" href="class_entity.html#a9a6544051f1f6ce7e73711d9e2796875">Entity</a>
</li>
<li>_cemeteryX
: <a class="el" href="class_entity.html#a204cc2ea8616bf6773626047b7b923d7">Entity</a>
</li>
<li>_cemeteryY
: <a class="el" href="class_entity.html#a5109bb128b23cde2994111ca606a17ed">Entity</a>
</li>
<li>_cohesion
: <a class="el" href="class_entity.html#ae38b78195c1dae00d9420f6598b98377">Entity</a>
</li>
<li>_color
: <a class="el" href="class_entity.html#a310d0e5d3f4283ce280b568035a6ea2a">Entity</a>
</li>
<li>_direction
: <a class="el" href="class_entity.html#a88a3051fd13b6533726f91223bf23137">Entity</a>
</li>
<li>_friends
: <a class="el" href="class_entity.html#ab3b2a7c13372caed17c4fb57bd1b5c93">Entity</a>
</li>
<li>_height
: <a class="el" href="class_entity.html#a161dc9b3d8e2b47c59e661dd2000cbf7">Entity</a>
</li>
<li>_infectMode
: <a class="el" href="class_main_window.html#a07f5905b7ceb2a5351af10018262f58f">MainWindow</a>
</li>
<li>_isCarried
: <a class="el" href="class_entity.html#a9272426e8b23c182259f25120b378427">Entity</a>
</li>
<li>_isInCemetery
: <a class="el" href="class_entity.html#aac1f6ad5948bf693caeb6a846e0ba4ff">Entity</a>
</li>
<li>_isInfected
: <a class="el" href="class_entity.html#a8941b2a5d2c7d796b321de579a98b42c">Entity</a>
</li>
<li>_knowCemeteryLocation
: <a class="el" href="class_entity.html#a3f75e85f2de43893fe2b1c183de39cf7">Entity</a>
</li>
<li>_risky
: <a class="el" href="class_entity.html#ac5a854824c625f3657859e1b4ee94cdb">Entity</a>
</li>
<li>_speedX
: <a class="el" href="class_entity.html#a991d2e1db08f05b446fd0181cfe46d25">Entity</a>
</li>
<li>_speedY
: <a class="el" href="class_entity.html#a4f242f453ea4e20de0db793ed7a7c988">Entity</a>
</li>
<li>_thinkTimer
: <a class="el" href="class_entity.html#a708433ca9095d2a08a7a245fbbdd3420">Entity</a>
</li>
<li>_timerBrush
: <a class="el" href="class_entity.html#a912bc7f0a27722d87d472fdcbe6f66cc">Entity</a>
</li>
<li>_view
: <a class="el" href="class_main_window.html#a4962ef49205dd767d66fb8319506fa9d">MainWindow</a>
</li>
<li>_wander
: <a class="el" href="class_entity.html#a9bd5f589512217ad573a6c7ffa8869e3">Entity</a>
</li>
<li>_width
: <a class="el" href="class_entity.html#a358f7a5e65c03415b36cc612c36e6f47">Entity</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
